手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Dasan GPON身份认证绕过漏洞(CVE-2018-10561)

[日期:2018-07-20] 来源:Linux社区  作者:Linux [字体: ]
Dasan GPON身份认证绕过漏洞(CVE-2018-10561)


发布日期:2018-05-03
更新日期:2018-07-20

受影响系统:

Dasan Routers

描述:


CVE(CAN) ID: CVE-2018-10561

Dasan GPON是一款家用路由器产品,是目前流行的光纤无光源网络设备技术。

Dasan GPON家庭路由器中存在安全漏洞。攻击者可通过向设备的任意URL添加‘?images’利用该漏洞绕过身份验证。

<*来源:vpnmentor
  *>

建议:


厂商补丁:

Dasan
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.dasannetworks.com/en/

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-07/153188.htm

linux
相关资讯       Dasan GPON漏洞  Dasan GPON 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款